uuid: cd14e19f-4e70-450d-8056-780f2e2d6d94
langcode: en
status: true
dependencies:
  module:
    - node
id: node.explorer_item
label: 'Explorer Item'
description: ''
targetEntityType: node
cache: true
